Application: gvSIG desktop - gvSIG bugs #4854

gvSIG Mobile form: En los connected combo no se guardan los cambios al cambiar el formulario

04/13/2018 12:42 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.4.1-2852 (rev. org.gvsig.deskiop-2.0.222)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Mobile Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En los connected combo no se guardan los cambios al cambiar el formulario

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 4852: gvSIG Mobile form:... Closed

04/13/2018

History

#1 - 04/16/2018 05:23 PM - Joaquin del Cerro Murciano
- Target version set to 2.5.0-2930-final

#2 - 04/29/2018 08:44 PM - Joaquin del Cerro Murciano

- Duplicates gvSIG bugs #4852: gvSIG Mobile form: Corregir el funcionamiento de los connected combo added

#3 - 04/29/2018 08:45 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 04/29/2018 08:48 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)

#5 - 02/18/2019 04:57 PM - Alvaro Anguix

- Status changed from Fixed to Closed
